title: 'Albums'
methods:
  -
    title: 'List of the albums'
    path: '/albums'
    method: 'get'
    headers:
      -
        name: 'Session-Token'
  -
    title: 'Show'
    path: '/albums/:id'
    method: 'get'
    headers:
      -
        name: 'Session-Token'
  -
    title: 'Create'
    path: '/albums'
    method: 'post'
    headers:
      -
        name: 'Session-Token'
    parameters:
      -
        name: 'title'
        type: 'string'
      -
        name: 'description'
        type: 'string'
      -
        name: 'icon'
        type: 'image'
